# Add proof of address v2

`POST /omni/add/address-statement/v2`

Base URL: `https://demo-api.incodesmile.com` — Incode demo environment

Add a proof of address statement as a base64 string. OCR data from statement will be automatically extracted

## Path & query parameters

| Name | In | Type | Required | Description |
| --- | --- | --- | --- | --- |
| `format` | query | string |  | Enum: `image`, `pdf` |
| `api-version` | header | string | yes |  |

## Request body

Content-Type: `application/json`

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `base64Image` | string | yes | Base64 string representation of the image |

## Responses

### 200

OK

Response body (`application/json`):

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `success` | boolean |  | Flag indicating request passed successfully. |
| `sessionStatus` | string |  | Session status Enum: `Alive`, `Closed`, `Deleted` |
